{
  "verseBefore": "Nhưng phải biết rằng Chúa Hằng Hữu biệt riêng cho Ngài những người tin kính. Chúa Hằng Hữu sẽ nghe khi tôi kêu cầu Ngài.\n\\s5\n",
  "verseAfter": "Nhưng phải biết rằng Chúa Hằng Hữu biệt riêng cho Ngài những người tin kính.\\q1 Chúa Hằng Hữu sẽ nghe khi tôi kêu cầu Ngài.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T02:26:12.682Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 4,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
